/* category.tpl */
body#category #subcategories li { 
	height: 126px; 
	width: 111px;
	border:1px solid #E8E8E8;
	padding:8px;
	background:#FFF;
	margin:5px 5px;
}
div.cat_desc { margin: 0 1em }
body#category div#subcategories .inline_list a img { display: inline }
#category img#categoryImage { margin-top: 1em }

.categoryImageConteneur {
	float:left;
	border:1px solid #E8E8E8;
	margin:0 5px 5px 0;
	padding:8px;
	background:#FFF;
}
.cat_desc {
	padding-top:5px;	
}


#subcategories a{
	color:#8D8D8D;
	text-transform:uppercase;
	font-size:9px;
	font-family:verdana;
	text-decoration:none;
}
#subcategories li:hover a{
	/*color: #94c519;*/
	color:#0dabf5;
}